CVE-2006-7166

2007-03-20T06:19:00
ID CVE-2006-7166
Type cve
Reporter NVD
Modified 2011-03-07T21:48:02

Description

IBM WebSphere Application Server (WAS) 5.1.1.9 and earlier allows remote attackers to obtain JSP source code and other sensitive information via "a specific JSP URL."